### Method

# Gck Builder set_boolean

#### Declaration [src]

    void
    gck_builder_set_boolean (
      GckBuilder* builder,
      gulong attr_type,
      gboolean value
    )

#### Description [src]

Set an attribute on the builder for the boolean `value`. If an attribute with `attr_type` already exists in the builder then it is changed to the new value, otherwise an attribute is added.

#### Parameters

`attr_type`

  Type: `gulong`

  The new attribute type.

`value`

  Type: `gboolean`

  The attribute value.